<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Upgrading SG-CPM and Line Cards]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module04/sg_mod04_p01.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Periodically new versions of SG-CPM3's and Line Cards become available. All upgrades are done through the Console Software. Upon receiving your new System III, you should:]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		<P1><![CDATA[Contact System III Technical Support to ensure that you have the newest version of both.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Establish and FTP session with the SG-CPM3.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		<P1><![CDATA[Follow all instructions exactly or else the upgrade may not complete and the equipment may have to be returned to DSC for repair.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[This section is a review of the SG-CPM and Line Card Upgrades.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
			<P1><![CDATA[Click next to continue.]]></P1>
			<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
		
	</Content>
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Periodically new versions of SG-CPM3's and Line Cards become available. All upgrades are done through the Console Software. When you receive your new System III, you should contact System III Technical Support to ensure that you have the newest version of both. All upgrades are done by establishing an FTP session with the SG-CPM3. The CPM3 receives the file then forwards it on to the appropriate place. When performing upgrades it is imperative that all instructions be followed exactly else the upgrade may not complete and the equipment may have to be returned to DSC for repair.<br>In this section, you will review the SG-CPM and Line Card upgrades.]]></P1>
	</Content>

</Contents>
  

